html,body{font-size: 14px;}

#imglogo{
float: left;
margin-left: 20px;
margin-top:20px;
}
#imglogo img{
width: 8rem;
height: 8rem;
border-radius: 50%;
}
#blogTitle{display: inline-block;}

#blogTitle h1 a, #blogTitle h2{
font-size: 18px;
 color: #fff;
}
#blogTitle h1{
margin-top: 32px
}
#blogTitle h2{
margin-left: 1.5rem;
font-size: 14px;
}

#header, #navigator{
background: #4691e2
}
#header{
margin-top:0;
}
#navigator{
margin-top:0;
}
#navList a{
font-size: 16px;
}
.day{
    background-position:right top;
}
body{
   background: none;
}
#home{
   width: 100%;
}
#sideBar{
width: 320px;
float: right;
margin-left: -100%;
}
#mainContent{
margin-right: 360px;
width: auto;
}
#main{
  min-width: auto;
}
@media screen and (max-width: 800px) {
    #mainContent{
       margin-right: 10px;
    }
   #sideBar{
       margin-left: 0;
      width: 100%;
   }
}